.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-shape-1 {
  width: 237px;
  height: 237px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 40px 223px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 272px;
  height: 272px;
  background-image: linear-gradient(#48ab64, #feba00);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: -700px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 519px;
  width: 687px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  margin: -209px auto 0 107px;
}

.u-section-1 .u-group-1 {
  width: 446px;
  min-height: 428px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --radius: 30px;
  margin: -483px 14px -250px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 80px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 683px;
    margin-right: 120px;
  }

  .u-section-1 .u-image-1 {
    height: 481px;
    width: 580px;
    margin-top: -492px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -226px;
    margin-right: 0;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 671px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 240px;
    height: 240px;
  }

  .u-section-1 .u-image-1 {
    height: 441px;
    width: 532px;
    margin-top: -438px;
    margin-right: 80px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 441px;
    min-height: 551px;
    margin-top: -45px;
    margin-right: 126px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 175px;
    margin-right: -30px;
    margin-left: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-1 .u-shape-1 {
    width: 191px;
    height: 191px;
    margin-top: 691px;
  }

  .u-section-1 .u-shape-2 {
    width: 182px;
    height: 182px;
    margin-left: 27px;
  }

  .u-section-1 .u-image-1 {
    height: 331px;
    width: 390px;
    margin-top: -344px;
    margin-right: 8px;
  }

  .u-section-1 .u-group-1 {
    width: 438px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 33px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-shape-1 {
    width: 161px;
    height: 161px;
    margin-top: 875px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -928px;
  }

  .u-section-1 .u-image-1 {
    height: 267px;
    width: 314px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 274px;
    min-height: 557px;
    margin-top: -30px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 140px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin: 96px -32px -50px 72px;
  }
} .u-section-2 {
  background-image: linear-gradient(#fef9e6, #feba00);
}

.u-section-2 .u-sheet-1 {
  min-height: 748px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 86px auto 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-2 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 71.2% 50%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 620px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-text-1 {
  text-align: left;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 90px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 782px;
  }

  .u-section-2 .u-image-1 {
    height: 546px;
    margin-top: 118px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 423px;
    margin-top: -45px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 710px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-1 {
    height: 437px;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, #89fa94, #48ab64);
}

.u-section-3 .u-sheet-1 {
  min-height: 384px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  width: 814px;
  margin: 14px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 13px;
  margin-bottom: 24px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 275px;
  grid-auto-columns: 100%;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 4px 20px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 9px 0 0 121px;
}

.u-section-3 .u-group-1 {
  width: 36px;
  min-height: 36px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -32px auto 0 72px;
}

.u-section-3 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 4px 20px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 9px 0 0 121px;
}

.u-section-3 .u-group-2 {
  width: 36px;
  min-height: 36px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -32px auto 0 72px;
}

.u-section-3 .u-container-layout-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 4px 20px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 9px 0 0 121px;
}

.u-section-3 .u-group-3 {
  width: 36px;
  min-height: 36px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -32px auto 0 72px;
}

.u-section-3 .u-container-layout-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 4px 20px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 9px 0 0 121px;
}

.u-section-3 .u-group-4 {
  width: 36px;
  min-height: 36px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -32px auto 0 72px;
}

.u-section-3 .u-container-layout-8 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 4px 20px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 9px 0 0 121px;
}

.u-section-3 .u-group-5 {
  width: 36px;
  min-height: 36px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -32px auto 0 72px;
}

.u-section-3 .u-container-layout-10 {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    margin-top: 125px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -157px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-group-5 {
    margin-top: -39px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -185px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 27px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -243px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -243px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -243px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -243px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -243px;
  }
} .u-section-4 {
  background-image: linear-gradient(#fef9e6, #fecd00);
}

.u-section-4 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  width: 976px;
  margin: 50px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 577px;
  grid-gap: 50px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 0 -7px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 0 -7px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 0 -7px;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 17px 0 0 -7px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 557px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 97px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 97px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 97px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 97px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-4 .u-list-1 {
    width: 750px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1038px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1810px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1594px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -21px;
    margin-left: 110px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 21px;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 39px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 39px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 39px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 39px;
  }
}